#ifndef PAMVMC_DIG_RUNHEADER_H
#define PAMVMC_DIG_RUNHEADER_H

#include "PamVMCDigitizer.h"


using std::cout;
using std::endl;

class PamVMCDigRunHeader  : public PamVMCDigitizer {


 public:


  PamVMCDigRunHeader():PamVMCDigitizer("RunHeader")
  {;  }

  
  virtual ~PamVMCDigRunHeader() {;  }
  
  void LoadCalib(){
    DigitizeRunHeader();
    WriteRunHeader();
  };
 
  void Digitize(){ ; }
  
  void WriteToBuff(){ ; }

  void DigitizeRunHeader();

  void WriteRunHeader();

  ClassDef(PamVMCDigRunHeader,1)
};


#endif //PAMVMC_DIG_RUNHEADER_H
